@charset "utf-8";

/*--------------------------------------------------------
  webフォント読み込み
--------------------------------------------------------*/
@font-face {
    font-family: "じゅん34M";
    src: url('../fonts/Jun34Pro-M.woff') format('woff');
}

/*--------------------------------------------------------
  HTML全体
--------------------------------------------------------*/

  body {
    margin: 0;
    padding: 0;
    font-family: "Meiryo UI", Meiryo, sans-serif;
    font-size: 100%;
  }

  h1 {
    font-family: Meiryo;
    font-weight: normal;
    margin: 0px;
  }

/*--------------------------------------------------------
  ヘッダー
--------------------------------------------------------*/

  #header {
    max-width : 1100px;
    margin: 0px auto;
    padding: 10px 0px;
  }

  #header:after {
    content: "";
    display: block;
    clear: both;
  }

  #header_logo {
    width: 36.36%;
    max-width: 400px;
    float: left;
  }

  #header_logo img {
    display: block;
    width: 100%;
    max-width: 400px;
  }

  #header_adress {
    width: 36.36%;
    max-width: 400px;
    float: right;
    text-align:right;
    padding: 0.5em 1em;
  }

/*--------------------------------------------------------
  過去リスト部
--------------------------------------------------------*/

  #newinfo {
    max-width : 1100px;
    margin: 0px auto;
  }

  #newinfo dt {
    float: left;
    width: 100px;
    font-size: 1.0em;
    margin-bottom: 5px;
  }

  #newinfo dd {
    margin-left: 110px;
    font-size: 1.0em;
    margin-bottom: 5px;
    text-align: justify;
  }

  #newinfo p {
    font-size: 1em;
    text-align: right;
  }